.pt-cv-wrapper .btn {
	border-radius: 0px;
}

.pt-cv-pagination-wrapper {

    text-align: center;
}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span:hover, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>span:focus {
	        background-color: #444853;
}

.more-new{
    text-align: center;
    display: inline-block;
    padding: 5px 13px;
    border: 2px solid;
    float: right;
}

.more-new:hover{
    background-color: #6dc066;
    display: inline-block;
    padding: 5px 13px;
    border: 2px solid;
    float: right;
    color: #f8f8f8;
}

.widget_recent_entries a, ul.enhanced-recent-posts a {
	color:#444444;
}

.widget_recent_entries .post-date {
	color:#6dc066;
}

.pt-cv-wrapper .pagination>li:first-child>a {
	border-radius:0px;
}
.pt-cv-wrapper .pagination>li:first-child>span{
	border-radius:0px;
}

.pt-cv-wrapper .pagination>li:last-child>a{
	border-radius:0px;
}

.pt-cv-wrapper .pagination>li:last-child>span {
	border-radius:0px;
}

.widget_featured_posts .widget-title span {
	border-top-right-radius:5px;
}

.compact-theme.wp-posts-carousel .wp-posts-carousel-slide {
     padding: 0% !important;
     padding-top: 0px !important;
}

.compact-theme.wp-posts-carousel .wp-posts-carousel-container {
    border: 1px solid #ebebeb;
    padding: 0px !important;
    transition: all 0.3s ease 0s;
}

.compact-theme.wp-posts-carousel .wp-posts-carousel-details {
    padding: 10px 0px 10px 0px;
    position: absolute;
    bottom: 0px;
    margin: 0px;
        background-color: rgba(7, 8, 6, 0.84);
    width: 100%;
}

.compact-theme.wp-posts-carousel .wp-posts-carousel-title {
    text-align: center;
    font-size: 18px;
    padding-top: 10px;
}
.compact-theme.wp-posts-carousel .wp-posts-carousel-title a{
color:#FFF;
padding-left: 10px;
padding-right: 10px;
}

.compact-theme.wp-posts-carousel .wp-posts-carousel-details {
    padding: 0 5px 0px 5px !important;
}


.pt-cv-content-item .pt-cv-readmore{
	float:right;
	color: #444444;
	background:transparent;
	border:none;
}

.term-item-9>a {
    display: none;
}

.term-item-9 a {
    color: #444444;
}

.tw-recent-posts .featured-post h4 a {
    font-size: 14px;
    color: #444444;
}

.tw-recent-posts .post-time {

    color: #6DC066;
}

.widget_recent_entries .post-date {
    color: #6dc066;
    display: block;
    text-align: right;
    font-size: 11px;
    font-style: italic;
}

#masthead {
	background:url('img/header.png');
	background-size:cover;
}

.news-bar {
	background: rgba(68,72,83,.5)
}

#header-text-nav-wrap {
    padding: 8px 0 8px;
}

.site-top {
	display:inline-block;
	width:100%;
	position:relative;
}

.site-top .site-title  {
	width:40%;
	display:inline-block;
	text-align:left;
}

.site-top .site-title:after  {
	content:"";
	position:absolute;
	display:block;
	width:20%;
	height:1px;
	left:0;
	bottom:-1px;
	background:#fff;
}

.site-top .soc-icons  {
	width:40%;
	display:inline-block;
	text-align:center;
	font-size:16px;
}
.site-top .soc-icons a:hover  {
	color:#6dc066
}

.theChampCommentingTabs ul {
	margin-top:25px;
}